@charset "Shift_JIS";


.arrow{
        position: relative;
        display: inline-block;
        padding: 0 0 0 20px;
        color: #000;
        vertical-align: middle;
        text-decoration: none;
        font-size: 15px;
    }
    .arrow::before,
    .arrow::after{
        position: absolute;
        top: 3px;
        left: 0;
        margin: auto;
        content: "";
        background-color: #d3333c;
        vertical-align: middle;
    }
    .arrow::before{
        box-sizing: border-box;
        width: 14px;
        height: 14px;
        border: 1px solid #d3333c;
        -webkit-border-radius: 50%;
        border-radius: 50%;
    }
    .arrow::after{
        left: 3px;
        top: 7px;
        width: 5px;
        height: 5px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }